@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/eecf882cbd763e383d5f5a89bd1dc758c54f6c98.eot);
}

@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 100;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/27e94cc6cd5ca3253324f09b081a53fefafe003b.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 200;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/206e723bf613f88565d7f148451dbe307f7e9d9d.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 300;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/b2b3f5ad8907974f231f39d3d42d99af790b6861.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 400;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/f5e3014b0b9c308d0eb108737bcf963bc1ee580e.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 500;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/5b00b260c0e7bbf72127e51878bd914a28c4d368.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 600;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/420c9540eb0557abeae9cefce175a4e64c2eba7f.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 700;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/6bae7ccd6c6316b68684f1a04bbdb4ac8a00ab72.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 800;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/36beb07d1a68c8829d450ca8658d5992c2128896.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 900;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/6a9706f1a21029b281a5a04b97adcaec30a1c85a.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 100;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/dc142015ed59f4f5729dd74be5e4c3c4727e3314.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 200;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/5c4b60a8c63f18de37e7e5fab66eb9de3dd709c8.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/51db4500136978e152c28f1b080ed0086a6db662.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/210efcfaea63017d9b35bf59069ea1d7313ae7c7.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/b2b001ad857a5ef247a8d0930d7355c1ff3077a9.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/a28ed033b67e68b85b3c5b2a740460c4c7c97cb2.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/244ee502a370ba39fe18caf2a3b32f5303685e28.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 800;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/1702be569c4d55deb2f33e6f9c4c99051a56debf.woff2) format('woff2');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 900;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/5f34aeb8f500cfb5fb206fd9e575fe006092906d.woff2) format('woff2');
}

@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 100;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/8721ed271b3aa49bb4baa39e9613187b78469b8f.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 200;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/8f0c792361dcd13939f265c8b52490b678f5cbee.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 300;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/cb92a877a98e3c0879b6e9acc4e8f811ccfd7b1f.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 400;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/ada79562ff7d2c8dda1075f128bf444942298ba8.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 500;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/ff2ae127db330a577407d7fdd64cc1fe8ad6f525.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 600;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/506326adb9229975d512bdad941c7895ab98909e.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 700;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/b890933e35c1bfb37264b6fead62bae7501bcc04.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 800;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/d4f26d27718d2ecb7d6e7669fdacd00f226c39b2.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 900;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/9fb8cf3baa9b2e599f7d695f86c9fec366711580.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 100;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/9c42cf8b65c279921da6b977712d18b63ba79bc5.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 200;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/867a29170a652de04ffded9728743be700833f16.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/b5e55d5086b8f9288002e37ec080b9a78bbbf9d5.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/14780876e00ed207dc2c917081991a4d0b3319c3.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/0c420bf4335cafae074f1acf6acf345235d76f8e.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/8a7592fc894df04ca7944c2fe1ac06960df4401b.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/970db468b3b3638fc8f5d4e980f6fac9ded70a2a.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 800;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/d1e751b6331044556c71ce9fbd65bf417745d9c0.woff) format('woff');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 900;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/58b9df86c483129b95674beaddcb0a8743ef6579.woff) format('woff');
}

@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/43ca59a152c4d47c1add7ac2be9b1a7aff043016.svg) format('svg');
}

@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 100;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/d82940d82ec99e083c62c506b0ea12e110a66654.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 200;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/a539c501ddcbbadeddd38bb08e6bf8242d679213.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 300;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/dd6801243b0486fc0a3dd8dbe4ea046629777e5a.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 400;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/7ed61121021b5ec49c68ca81711fd60db9c2d891.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 500;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/884e58da73e140a39c5ba3ee9b5b0b53589f3ce4.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 600;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/4016b1e99f6c2b7c9ac1b0a6c68703c58ae3e632.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 700;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/ba46e61f205a1f3b99059ec82884f3540c4dfee5.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 800;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/d389cb7551c0e076dea517aaf99cf5c7cb28f865.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 900;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/e0f83501f60219c8f988bcf968d4ff59d01bf08f.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 100;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/89784309eabb959fd845f201b3daee990eaee749.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 200;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/baa9b28a1abd6d944242b91bbe8bdef2c8e76ddd.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/3d68ab33540f2b8ac415740f767dc71a3435a3cd.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/7e2c2d63a6c8bd0388484a502c894b5ccd1d778b.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/9c38117af466a8ae2ad584ba85c1436651b7fc2f.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/7babc5c3ee109cd400529bfca5572df8945cd45c.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/97117eee9ef544d8f8faa2fbd96de77fd0e35235.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 800;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/0435799d3b1e973eef2303a6a63af99a7680068a.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 900;
  src: url(https://www.isarbioscience.de/wp-content/lfp_fonts/barlow/99cb50cb85a46d3513008ddd456f01f1c962858a.ttf) format('truetype');
}
